Colony - Bug #268

xbee_wait_for_string infinite loop
02/18/2008 08:04 PM - Greg Tress

Status: Fixed Start date:

Priority: High Due date:

Assignee: Brian Coltin % Done: 0%
Category: ColoNet Estimated time: 0.00 hour
Target version: ColoNet

Description

xbee_wait_for_string infinite loop

History

#1 - 02/18/2008 09:57 PM - Eugene Marinelli

- Status changed from New to 5

fixed with a time-out for loop on computer side

#3 - 03/21/2009 12:45 PM - Rich Hong

- Status changed from 5 to Fixed

#4 - 03/21/2009 12:49 PM - Rich Hong
- Category set to ColoNet

03/13/2024

1/1



http://www.tcpdf.org

